{
    "files.associations": {
        "*.h": "c",
        "stdbool.h": "c",
        "chrono": "c",
        "cmath": "c",
        "cstdlib": "c",
        "format": "c",
        "ratio": "c",
        "xlocnum": "c",
        "xutility": "c"
    }
}